.cart-list-container {
    background-color: #FFF;
    box-shadow: 0px 0px 10px #DDD;
    border-radius: 4px;
    padding: 32px;
}

.cart-list-container hr {
    border: 1px solid #EEE;
    border-radius: 4px;
}

.cart-header {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.2rem;
}


.cart-bouquet {
    display: flex;
    flex-direction: row;
    padding: 8px 12px;
}

.cart-bouquet-left {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex: 1;
}

.cart-bouquet-right {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.cart-bouquet-image {
    margin-right: 12px;
}

.cart-bouquet-image > img {
    width: 48px;
    height: 48px;
    border-radius: 100%;
    object-fit: cover;
}

.cart-bouquet-name {
    font-size: 1.1rem;
    font-weight: bold;
    color: #333;
    line-height: 100%;
}

.cart-bouquet-flowers {
    font-size: 0.8rem;
    font-weight: 300;
    color: #555;
    line-height: 120%;
}

.cart-bouquet-remove {
    margin-left: 12px;
}

.cart-bouquet-remove > button {
    background-color: #fbd3d1;
    border: 0;
    border-radius: 4px;
    width: 20px;
    height: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: #FFF;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.cart-bouquet-remove > button:hover, .cart-bouquet-remove > button:active, .cart-bouquet-remove > button:focus {
    background-color: #FB877F;
}

.cart-total {
    text-align: right;
    font-size: 1.1rem;
}

.cart-total > span {
    color: #FB877F;
    font-weight: bold;
    font-size: 1.2rem;
}

.cart-confirm {
    text-align: right;
    margin-top: 12px;
}

.cart-confirm > button {
    background-color: #62AF08;
    color: #FFF;
    font-weight: bold;
    font-size: 1rem;
    border: 0;
    border-radius: 4px;
    padding: 6px 24px;
    box-shadow: 0px 0px 10px #DDD;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.cart-confirm > button:disabled {
    background-color: #AAA;
    cursor: not-allowed;
}

.cart-confirm > button:hover {
    box-shadow: 0px 0px 20px #AAA;
}